Subject: [rtcweb] SIP over WebSocket update

From: "Fabio Pietrosanti (naif)" <[email-masked]>
Date: Sat, 05 May 2012 15:39:52 +0200

Hi all,

the SIPCore WG has accepted the SIP over WebSocket transport:
http://www.ietf.org/mail-archive/web/sipcore/current/msg04970.html

As WebRTC WG we should consider this normal trend/evolution in bringing
existing standard over Web Transport without reinventing too much new
non compatible technologies.

One step towards easy SDP transport (usable for SDES-SRTP, ZRTP
fingerprint transport, etc).

Fabio